.post_banner {
  background-color: var(--secondary);
  max-width: 256rem;
  margin: 0 auto;
}
.post_banner::before {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  content: '';
  z-index: -1;
  pointer-events: none;
  background-image: linear-gradient(to bottom, var(--secondary), transparent 49.86%, var(--secondary) 95%);
}
.post_banner .flex {
  min-height: 63.9rem;
  padding: 12rem 0 6rem;
}
.post_banner .con {
  flex: 1;
  width: 100%;
  max-width: 79rem;
  padding-bottom: 0.6%;
}
.post_banner .head h1 {
  font-size: 5.4rem;
  line-height: 1.2;
  margin-top: 2px;
}
.post_banner .metas {
  margin-top: 5rem;
}
.post_banner .metas ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 3.7rem;
}
.post_banner .metas li {
  display: flex;
  align-items: center;
  font-size: 1.788rem;
  color: #999999;
  gap: 1.1rem;
}
.post_banner .metas .icon {
  width: 2rem;
  height: 2rem;
  flex-shrink: 0;
}
.post_banner .metas span {
  margin-bottom: 2px;
}
.post_banner .metas .author {
  font-weight: 600;
  color: #fff;
}
.post_banner .metas .author .icon {
  width: 4.2rem;
  height: 4.2rem;
  border-radius: 50%;
  background-color: var(--primary);
  font-size: 1.8rem;
  color: #fff;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 2px;
}
.post_banner .metas .time {
  margin-left: 0.8rem;
}
.post_main {
  padding: 8.5rem 0 7.1rem;
}
.post_main .lt {
  flex: 1;
  width: 100%;
  max-width: 102.5rem;
}
.post_main .postdetail {
  font-size: 1.8rem;
  line-height: 1.88888889;
  color: #444444;
  max-width: 100.2rem;
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail h2 {
  font-size: 3.127rem;
  line-height: 1.3;
  font-weight: 700;
  color: var(--secondary);
  margin: 3.3rem 0 1.8rem;
}
.post_main .postdetail h3 {
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: 600;
  color: var(--secondary);
  margin: 2rem 0;
}
.post_main .postdetail p {
  hyphens: auto;
  margin: 1.4rem 0;
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: 4.9rem 0 5.4rem;
}
.post_main .postdetail ul {
  margin: 3rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 2.5rem;
}
.post_main .postdetail ul li::before {
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  left: 0;
  top: 1.4rem;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .postdetail ul li + li {
  margin-top: 1rem;
}
.post_main .postdetail ol {
  counter-reset: num;
  margin: 3rem 0;
}
.post_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.post_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  counter-increment: num;
  content: counter(num) '.';
}
.post_main .postdetail ol li + li {
  margin-top: 1rem;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .postdetail .wp-block-quote {
  background-color: #f5f5f5;
  border-left: 0.4rem solid var(--primary);
  padding: 2.4rem 3.5rem 2.9rem;
  margin: 6.9rem 0 7.5rem;
}
.post_main .postdetail .wp-block-quote p {
  font-size: 1.898rem;
  line-height: 3.25rem;
  color: #333333;
  max-width: 79.4rem;
  margin: 0;
}
.post_main .postdetail .wp-block-quote cite {
  font-size: 1.452rem;
  font-weight: 600;
  color: #666666;
  font-style: normal;
  display: block;
  margin-top: 1rem;
}
.post_main .tags-box {
  margin-top: 7.8rem;
}
.post_main .tags-box .label {
  font-size: 1.625rem;
  font-weight: 700;
  color: var(--secondary);
  text-transform: uppercase;
  letter-spacing: 0.05rem;
}
.post_main .tags-box .tags {
  border-top: 1px solid #e8e8e8;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 1.3rem;
  padding: 3.6rem 0 2.9rem;
}
.post_main .tags-box .tags span {
  margin-right: 2px;
  margin-top: 0.7rem;
}
.post_main .tags-box .tags p {
  font-size: 1.5rem;
  font-weight: 500;
  color: #333333;
  transition: all 0.3s;
  border-radius: 0.4rem;
  background-color: #f5f5f5;
  padding: 0.8rem 2.05rem 1.2rem;
}
.post_main .tags-box .tags p:hover {
  background-color: var(--primary);
  color: #fff;
}
.post_main .tags-box .share {
  border-top: 1px solid #e8e8e8;
  display: flex;
  align-items: center;
  gap: 1.8rem;
  padding: 3.1rem 0;
}
.post_main .tags-box .share span {
  margin-bottom: 0.6rem;
}
.post_main .tags-box .share:last-child {
  padding-bottom: 0;
}
.post_main .tags-box .share ul {
  display: flex;
  gap: 1.5rem;
}
.post_main .tags-box .share li {
  position: relative;
}
.post_main .tags-box .share a {
  opacity: 1;
  display: block;
  width: 4.8rem;
  height: 4.8rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 50%;
  background-color: var(--secondary);
}
.post_main .tags-box .share a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / 45.8333%;
  transition: all 0.3s;
}
.post_main .tags-box .share a:hover {
  background-color: var(--primary);
  transform: scale(1.1);
}
.post_main .tags-box .share .facebook a::after {
  background-image: url(../images/share-facebook.svg);
}
.post_main .tags-box .share .twitter a::after {
  background-image: url(../images/share-twitter.svg);
}
.post_main .tags-box .share .link a::after {
  background-image: url(../images/share-link.svg);
}
.post_main .tags-box .share .linkedin a::after {
  background-image: url(../images/share-linkedin.svg);
}
.post_main .tags-box .share .link .tooltip {
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: #333;
  color: #fff;
  padding: 0.4rem 0.8rem;
  border-radius: 0.4rem;
  font-size: 1.2rem;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
  margin-bottom: 0.5rem;
}
.post_main .tags-box .share .link .tooltip.show {
  opacity: 1;
}
.post_main .postsidebar {
  width: 35.7rem;
  color: var(--secondary);
  padding-top: 1.5rem;
  position: sticky;
  top: 11rem;
}
.post_main .postsidebar .pt_title {
  font-size: 1.675rem;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 2px solid var(--primary);
  padding-bottom: 2.1rem;
  letter-spacing: 0.05rem;
}
.post_main .postsidebar .pt_box {
  background-color: #f5f5f5;
  padding: 3.1rem 3.1rem 3.1rem;
}
.post_main .postsidebar .pt_box + .pt_box {
  margin-top: 3.1rem;
}
.post_main .postsidebar .post_menu {
  margin-top: 2.2rem;
}
.post_main .postsidebar .post_menu li:last-child a {
  border-bottom: none;
}
.post_main .postsidebar .post_menu a {
  display: block;
  transition: all 0.3s;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 1.452rem;
  line-height: 2.3rem;
  font-weight: 500;
  color: #333333;
  padding: 0.8rem 3rem 1.4rem 1.6rem;
}
.post_main .postsidebar .post_menu a:hover {
  color: var(--primary);
}
.post_main .postsidebar .pt_lis {
  display: grid;
  gap: 5rem;
  margin-top: 2.1rem;
  padding-bottom: 3.2rem;
}
.post_main .postsidebar .pt_lis a {
  display: grid;
  grid-template-columns: 27.11864407% 1fr;
  align-items: center;
  gap: 1.5rem;
}
.post_main .postsidebar .pt_lis a:hover img {
  transform: scale(1.02);
}
.post_main .postsidebar .pt_lis .img {
  padding-bottom: 78.75%;
}
.post_main .postsidebar .pt_lis .info {
  padding-bottom: 2%;
}
.post_main .postsidebar .pt_lis .info .title {
  font-size: 1.452rem;
  line-height: 2rem;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-width: 18.5rem;
}
.post_main .postsidebar .pt_lis .info .date {
  font-size: 1.228rem;
  color: #999999;
  margin-top: 0.6rem;
}
.post_main .postsidebar .pt_quote {
  color: #fff;
  background-color: var(--secondary);
  text-align: center;
}
.post_main .postsidebar .pt_quote .icon {
  width: 5.4rem;
  height: 5.4rem;
  border-radius: 50%;
  margin: 0 auto;
  background: url("../images/post-phone.svg") no-repeat center / 41% var(--primary);
}
.post_main .postsidebar .pt_quote .syedittext {
  margin-top: 1.9rem;
}
.post_main .postsidebar .pt_quote .syedittext .title {
  font-size: 2.01rem;
  font-weight: 700;
}
.post_main .postsidebar .pt_quote .syedittext .desc {
  font-size: 1.452rem;
  line-height: 2.35rem;
  color: #999999;
  max-width: 26.3rem;
  margin: 1.5rem auto 0;
}
.post_main .postsidebar .pt_quote .btn {
  display: inline-flex;
  align-items: center;
  font-size: 1.452rem;
  gap: 1.6rem;
  line-height: 4.8rem;
  margin-top: 2.4rem;
  letter-spacing: 0.06rem;
  padding: 0 2.6rem;
}
.post_main .postsidebar .pt_quote .btn::after {
  display: inline-block;
  content: '';
  width: 1.1rem;
  height: 1.1rem;
  background: url("../images/arrow-r.svg") no-repeat center / contain;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
}
.post_main .postsidebar .pt_quote .btn:hover::after {
  filter: unset;
  transform: translateX(20%);
}
.post_related {
  padding: 7.1rem 0 15.3rem;
}
.post_related .syedittext {
  padding-bottom: 0.4rem;
}
.post_related .post_related_swiper {
  overflow: hidden;
  margin-top: 4.4rem;
}
.post_related .post_related_swiper .swiper-slide {
  max-width: 465px;
}
@media screen and (max-width: 768px) {
  .post_banner::before {
    background-image: linear-gradient(to left, var(--secondary), transparent);
    opacity: 0.9;
  }
  .post_banner .flex {
    min-height: unset;
    padding: 40px 0;
  }
  .post_banner .con {
    padding: 0;
  }
  .post_banner .head h1 {
    font-size: 22px;
    line-height: 1.3;
    margin-top: 0;
  }
  .post_banner .metas {
    margin-top: 20px;
  }
  .post_banner .metas ul {
    gap: 20px;
  }
  .post_banner .metas li {
    font-size: 14px;
    gap: 10px;
  }
  .post_banner .metas .icon {
    width: 18px;
    height: 18px;
  }
  .post_banner .metas span {
    margin: 0;
  }
  .post_banner .metas .author .icon {
    width: 36px;
    height: 36px;
    margin-right: 0;
    font-size: 13px;
  }
  .post_banner .metas .time {
    margin: 0;
  }
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .postsidebar {
    width: 100%;
    position: static;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .post_main .postsidebar .pt_title {
    font-size: 16px;
    padding-bottom: 12px;
    letter-spacing: unset;
  }
  .post_main .postsidebar .pt_box {
    padding: 20px;
  }
  .post_main .postsidebar .pt_box + .pt_box {
    margin-top: 0;
  }
  .post_main .postsidebar .post_menu {
    margin-top: 12px;
  }
  .post_main .postsidebar .post_menu a {
    font-size: 14px;
    line-height: 1.5;
    padding: 8px;
  }
  .post_main .postsidebar .pt_lis {
    margin-top: 20px;
    gap: 20px;
    padding-bottom: 0;
  }
  .post_main .postsidebar .pt_lis a {
    gap: 12px;
  }
  .post_main .postsidebar .pt_lis .info {
    padding: 0;
  }
  .post_main .postsidebar .pt_lis .info .title {
    font-size: 14px;
    line-height: 1.5;
  }
  .post_main .postsidebar .pt_lis .info .date {
    font-size: 12px;
    margin-top: 5px;
  }
  .post_main .postsidebar .pt_quote .icon {
    width: 50px;
    height: 50px;
  }
  .post_main .postsidebar .pt_quote .syedittext {
    margin-top: 16px;
  }
  .post_main .postsidebar .pt_quote .syedittext .title {
    font-size: 16px;
  }
  .post_main .postsidebar .pt_quote .syedittext .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_quote .btn {
    font-size: 14px;
    line-height: 40px;
    margin-top: 20px;
    letter-spacing: unset;
    padding: 0 20px;
    gap: 10px;
  }
  .post_main .postsidebar .pt_quote .btn::after {
    width: 10px;
    height: 10px;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
  }
  .post_main .postdetail h2 {
    font-size: 18px;
    margin: 20px 0 14px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 16px;
    margin: 14px 0;
  }
  .post_main .postdetail p {
    margin: 10px 0;
  }
  .post_main .postdetail img {
    margin: 30px 0;
  }
  .post_main .postdetail ul {
    margin: 14px 0;
  }
  .post_main .postdetail ul li + li {
    margin-top: 10px;
  }
  .post_main .postdetail ul li {
    padding-left: 20px;
  }
  .post_main .postdetail ul li::before {
    width: 7px;
    height: 7px;
    top: 7px;
  }
  .post_main .postdetail ol {
    margin: 14px 0;
  }
  .post_main .postdetail ol li + li {
    margin-top: 10px;
  }
  .post_main .postdetail ol li {
    padding-left: 20px;
  }
  .post_main .postdetail .wp-block-quote {
    padding: 20px;
    margin: 30px 0;
    border-left-width: 2px;
  }
  .post_main .postdetail .wp-block-quote p {
    font-size: 16px;
    line-height: 1.5;
  }
  .post_main .postdetail .wp-block-quote .cite {
    font-size: 14px;
    margin-top: 10px;
  }
  .post_main .tags-box {
    margin-top: 30px;
  }
  .post_main .tags-box .label {
    font-size: 16px;
    letter-spacing: unset;
  }
  .post_main .tags-box .tags {
    padding: 20px 0;
    gap: 10px;
  }
  .post_main .tags-box .tags span {
    margin-top: 6px;
    margin-right: 6px;
  }
  .post_main .tags-box .tags p {
    font-size: 14px;
    padding: 6px 14px;
  }
  .post_main .tags-box .share {
    padding: 20px 0;
    gap: 16px;
  }
  .post_main .tags-box .share span {
    margin: 0;
  }
  .post_main .tags-box .share ul {
    gap: 16px;
  }
  .post_main .tags-box .share a {
    width: 40px;
    height: 40px;
  }
  .post_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .post_related .post_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .post_related .post_related_swiper .swiper-slide {
    max-width: 282px;
  }
  .post_related .swiper_btns.middle {
    display: none;
  }
}
@media screen and (max-width: 576px) {
  .post_main .postsidebar {
    grid-template-columns: 1fr;
  }
}
